9 Replies Latest reply on May 26, 2011 7:11 AM by Jamie McDaniel

    Flash Builder 4.5 for PHP and ANT

    IDIOTA Level 1

      I just installed Flash Builder 4.5 for PHP Premium and I am trying to install ANT so I can automate the AsDoc generation process.

       

      In the past (Flash Builder 4), I just point to "http://download.eclipse.org/releases/galileo/" and select "Eclipse Java Development Tools".

       

      However, when I do the same in " Flash Builder 4.5 for PHP Premium", I got an error message saying that a newer version of "Eclipse Java Development Tools" has already been installed. I go to the "Already Installed Software" tab, and indeed I see "Eclipse Java Development Tools" under "Eclipse Java IDE", but ANT is nowhere to be found.

       

      By the way, I am doing everything on the stock, standalone Flash Builder 4.5 for PHP Premium.

       

      Any suggestion is much appreciated.